When I try to Upgrade the packages on SLES 11 SP1 (x86_64) clients, it can't access to the SUSE Manager 3.2 repositories, I have this kind of error :

"comment": "An error was encountered while installing package(s): Zypper command failure: Permission to access \u0027https://lxsusemanager01.corint.cora:443/rhn/manager/download/sles11-sp1-pool-x86_64/repodata/repomd.xml
I Use the official Channel repository provided in admin => setup Wizard => SUSE Products.
I tried to ping on the client, lxsusemanager01.corint.cora and it works.
I registered the client with bootstrap because SLES 11 SP1 is too old for installing SALT. I have some clients in SLES 11 SP3 and I don't have this kind of issue with them.
I registered 3 clients in SLES 11 SP1 (x86_64) and I always have this issue.

Somebody have any idea what is the problem here ?

Thanks.